Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000258 [Piwigo] language tweak always 2006.01.03 15:13 2006.02.13 22:23
Reporter eric View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.3 Product Version 1.5.2
  Target Version Product Build
Summary 0000258: Quelques corrections à apporter au langage FR
Description - Dans "Language\fr_FR.iso-8859-1\common.lang.php"
Remplacer :
$lang['gallery_locked_message'] = 'La galerie est vérouillée pour cause de maintenance. Revenir plus tard.';

Par :
$lang['gallery_locked_message'] = 'La galerie est verrouillée pour cause de maintenance. Revenir plus tard.';

- Dans "Language\fr_FR.iso-8859-1\help\Cat_options.html"
Remplacer :
  <dt>Vérouiller</dt>

  <dd>Les catégories sélectionnées deviennent temporairement inactive pour
maintenance. Lorsqu'une catégorie est vérouillée, toutes les catégories
enfant sont vérouillées. Lorsqu'une catégorie est dévérouillée, toutes les
catégories parente sont dévérouillées.</dd>

Par :
  <dt>Verrouiller</dt>

  <dd>Les catégories sélectionnées deviennent temporairement inactive pour
maintenance. Lorsqu'une catégorie est verrouillée, toutes les catégories
enfant sont verrouillées. Lorsqu'une catégorie est déverrouillée, toutes les
catégories parente sont déverrouillées.</dd>
Steps To Reproduce
Additional Information Juste au cas où personne ne l'aie encore remarqué. J'ai fais quelques recherches sur le forum et sur le bug tracker sans résultat.
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000615)
nikrou (developer)
2006.02.04 21:21

corrige dans le tronc [Subversion] r1025

- Issue History
Date Modified Username Field Change
2006.01.03 15:13 eric New Issue
2006.01.03 15:13 eric browser => any
2006.01.03 15:13 eric Web server => Apache 1.3.x
2006.01.04 18:49 eric Issue Monitored: eric
2006.02.04 21:21 nikrou Note Added: 0000615
2006.02.04 21:22 nikrou Status new => resolved
2006.02.04 21:22 nikrou Resolution open => fixed
2006.02.04 21:22 nikrou Assigned To => nikrou
2006.02.04 22:17 eric Issue End Monitor: eric
2006.02.06 09:51 nikrou Status resolved => closed
2006.02.13 22:22 plg Fixed in Version => 1.5.3
2006.02.13 22:23 plg Category display => language


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker